FREEFEM(1)

NAME
freefem - a language for the Finite Element Method (FEM)

SYNOPSIS
freefem [example_file].pde

DESCRIPTION

This manual page documents briefly the freefem command.

See the documentation in /usr/share/doc/freefem and /usr/share/doc/freefem-doc. There is an extensive documentation on the language, its features and limitations.

Enjoy!

AUTHOR
This manual page was written by Christophe Prud'homme <prudhomm@debian.org>, for the Debian GNU/Linux system.